Support » Plugin: Dynamic "To Top" Plugin » AVOID THIS PLUGIN – Easy to corrupt

  • Avoid using this plugin, it’s extremely hackable and vunerable!
    I’ve spent all of today trying to fix around 20 websites from a rival client who recommended this plugin!
    Here is the hack Bulka Hackers are using: http://www.youtube.com/watch?v=-XxdYqqq6XI

    If you have this installed, you can’t remove the plugin so I would advise rebuilding your wordpress site!

  • The topic ‘AVOID THIS PLUGIN – Easy to corrupt’ is closed to new replies.